Subject: [bmwg] WGLC: draft-ietf-bmwg-ipv6-tran-tech-benchmarking-03

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Thu, 1 Dec 2016 21:49:55 +0000

BMWG:

A WG Last Call period for the Internet-Draft on
Benchmarking Methodology for IPv6 Transition Technologies:

https://tools.ietf.org/html/draft-ietf-bmwg-ipv6-tran-tech-benchmarking-03

will be open from 1 through 24 December 2016.

This is the second WGLC on this draft, following the BMWG Last Call Process. 
See
http://www.ietf.org/mail-archive/web/bmwg/current/msg00846.html

Please read the draft and express your opinion on whether or not it
should be forwarded to the Area Directors for publication as an 
Informational RFCs.  Send your comments to this list or to the 
co-chairs: [email-masked] and [email-masked]

for the co-chairs,
Al

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Thu, 1 Dec 2016 21:56:38 +0000

HI Marius and Co-authors,

I found a few small errors in the latest draft:

Section 7.3.2., paragraph 8:
OLD:

           Dmax - the maximum IPDVin the stream

NEW:

 |         Dmax - the maximum IPDV in the stream

Section 7.7., paragraph 1:
OLD:

    Use Section 26.6 of [RFC2544] unmodified.

NEW:

 |  Use Section 4 of [RFC6201] unmodified.

and please ad the reference to 6201.

thanks,
Al
(as a participant)

> -----Original Message-----
> From: bmwg [mailto:[email-masked]] On Behalf Of MORTON, ALFRED C
> (AL)
> Sent: Thursday, December 01, 2016 4:50 PM
> To: [email-masked]
> Subject: [bmwg] WGLC: draft-ietf-bmwg-ipv6-tran-tech-benchmarking-03
> 
> *** Security Advisory: This Message Originated Outside of AT&T ***.
> Reference http://cso.att.com/EmailSecurity/IDSP.html for more
> information.
> 
> BMWG:
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg

---

From: Marius Georgescu <[email-masked]>
Date: Fri, 2 Dec 2016 14:22:28 +0200

Hello Al,

As always, thank you very much for your careful review.

I will integrate the comments in the next version, after the 2nd WGLC.

Best regards,
-- 
Marius Georgescu
Backbone Engineer
RCS & RDS Bucharest
http://www.rcs-rds.ro
--
Any views or opinions presented in this email are solely those of the author 
and do not necessarily represent those of the company.
Privileged/Confidential Information may be contained in this message. 
If you are not the addressee indicated in this message (or responsible for delivery of the message to such person),
you may not copy or deliver this message to anyone. In such a case, you should destroy this message 
and kindly notify the sender by reply e-mail